Pages: [1]   Go Down

Author Topic: LightRoom 4 compatibility with Photoshop CS5 and earlier...  (Read 933 times)

Jakub

  • Newbie
  • *
  • Offline Offline
  • Posts: 44
    • http://www.wjakubowski.com
LightRoom 4 compatibility with Photoshop CS5 and earlier...
« on: January 19, 2013, 10:58:52 PM »

Is it recommended to upgrade to Photoshop CS6 before upgrading to LightRoom 4
as I read that the “new” color engine embedded in LR4  and Photoshop CS6 will render colors differently with earlier versions of Photoshop?
Any comments?

Robert-Peter Westphal

  • Sr. Member
  • ****
  • Offline Offline
  • Posts: 350
    • Nature-Photography Westphal
Re: LightRoom 4 compatibility with Photoshop CS5 and earlier...
« Reply #1 on: January 20, 2013, 04:54:49 AM »

Beside of the nice new features of CS6, when your camera is fully supported by CS5, especially the latest ACR ( 6.7 I guess) for CS5 supports the raw-files you create, there is no need to switch to CS6.

Everything will run smooth without any problem.

Robert
Logged
'visit my completly renewed gallery at http://www.naturfotografie-westphal.com '

Jakub

  • Newbie
  • *
  • Offline Offline
  • Posts: 44
    • http://www.wjakubowski.com
Re: LightRoom 4 compatibility with Photoshop CS5 and earlier...
« Reply #2 on: January 20, 2013, 10:45:37 AM »

Thanks for your comment. Many of my images are from film scans. Therefore they will be imported as .psd files I have already created.
Pages: [1]   Go Up